<section>
    <div class="contact">
        <h1 class="contact__h1">
            CONTACT
        </h1>
        <div class="contact__div">
            <p class="contact__p">
                Let's start building your brand's unique story together.
            </p>
            <p class="contact__p2">
                Want to see what a difference a strong brand can make? Request a consultation today.
            </p>
            <br>
            <a href="https://dan-it.com.ua/" class="contact__btn">
                Get in touch <img src="./images/stud-2/Group1.png" alt="logo" width="11px" height="16px"
                    class="contact__btn-img">
            </a>
        </div>
    </div>

</section>

<hr class="consultation-hr__bottom">